{
    "mpmApp": {
        "shipmentItem" : {
            "home": {
                "title": "Shipment Items",
                "createLabel": "Buat Shipment Item baru",
                "createOrEditLabel": "Buat atau edit Shipment Item",
                "search": "Cari Shipment Item"
            },
            "created": "Shipment Item dengan id {{ param }} telah dibuat",
            "updated": "Shipment Item dengan id {{ param }} telah diperbaharui",
            "deleted": "Shipment Item dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Shipment Item {{ id }}?"
            },
            "detail": {
                "title": "Shipment Item"
            },
            "idProduct": "Id Product",
            "idFeature": "Id Feature",
            "idFrame": "Noka",
            "idMachine": "Nosin",
            "itemDescription": "Item Description",
            "qty": "Qty",
            "contentDescription": "Content Description",
            "shipment": "Shipment",
            "billingItem": "Billing Item"
        }
    }
}
